﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400&display=swap');

.font-noto-sans{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

.font-middle {
    font-size: .9em;
}

.font-semi-large {
    font-size: 1.02em;
}

.centerBox_x2_1 p {
  width: 48%;
  margin: 0 1%;;
}
.centerBox_x2_1 p:first-child {
  align-items: flex-end;
}
.centerBox_x2_1 p:last-child {
  align-items: flex-start;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.centerBox_x2_1 p {
  width: 100%;
  margin: 0 0;;
}
.centerBox_x2_1 p:first-child,
.centerBox_x2_1 p:last-child {
  align-items: center;
}



}

